body,h1,h2,h3,h4,h5,p,ul,li{margin:0px;padding:0px;}
body{ font-size:13px; font-family:"宋体";}
a { text-decoration:none;}
.wrap{ width:1002px; height:auto; margin:0 auto;}
.head{ width:1002px; height:94px;}
.banner{ background:url(images/banner.jpg) no-repeat; width:1002px; height:285px;}
.logo{ float:left; width:464px; height:94px;}
.top{ width:190px; height:27px; float:right; line-height:20px;}
.top a{ color:#000;}
.mai{ background:url(images/mai_by.jpg) no-repeat; width:1002px; height:386px; margin:5px 0 0 0;}
.pic_wz a{ color:#7c7878;}
.gsjj_wz{ color:#7c7878; line-height:18px; text-indent:2em;}
.gsjj_wz_a{ color:#F00;}
.cpzs_pic a{ color:#7c7878;}
.footer{ background:url(images/footer.jpg) no-repeat; width:1002px; height:62px; margin:5px 0 0 0;text-align: center;padding: 20px 0;line-height: 150%;}
.footer a{color:#000;}
.maii{ width:1002px; height:auto;}
.title{ background:url(images/mai_by1.jpg) repeat-x; width:1002px; height:29px;}
.Project{ line-height:29px;}
.bian{ background:url(images/title_by_height.jpg) repeat-y; width:7px; height:100%;}
.gsjj{ width:202px; height:126px; float:left}

#demo {

margin:0px auto;
overflow:hidden;
border: 0px dashed #CCC;
width: 670px;
}
#demo img {
border: 0px solid #F2F2F2;
}
#indemo {
float: left;
width: 10000%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}